/* CSS */
.DynarchCalendar {
	border: 1px solid #aaa;
	-moz-user-select: none;
	-webkit-user-select: none;
	user-select: none;
	background: #b5b5b5;
	/*background: #e8e8e8;*/
	font: 11px "lucida grande",tahoma,verdana,sans-serif;
	line-height: 14px;
	position: relative;
	cursor: default;
	width:240px;
	height:316px;
}

.DynarchCalendar table {
	border-collapse: collapse;
	font: 11px "lucida grande",tahoma,verdana,sans-serif;
	line-height: 14px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	color:#fff;
}

.DynarchCalendar-topBar {
	/* border-bottom: 1px solid #aaa;
	background: #ddd;*/
	background:url("../images/calendar/calendar_top.png") repeat-x;
	padding: 6px 0 0 0;
}

table.DynarchCalendar-titleCont {
	font-size: 130%; font-weight: bold;
	color: #fff;
	text-align: center;
	z-index: 9;
	position: relative;
	margin-top: -6px;
}

.DynarchCalendar-title div {
	/*padding: 1px 17px;*/
	text-shadow: 1px 1px 1px #777;
	margin:0 auto;
}
.DynarchCalendar-hover-title div {
	/*background-color: #fff;*/
	/*border: 1px solid #000;*/
	margin:0 auto;
	padding: 0px 16px;
	background-image: url("../images/calendar/drop-down.gif");
	background-repeat: no-repeat;
	background-position: 100% 50%;
}
.DynarchCalendar-pressed-title div {
	border: 1px solid #000;
	padding: 4px 16px;
	background-color: #777;
	color: #fff;
	background-image: url("../images/calendar/drop-up.gif");
	background-repeat: no-repeat;
	background-position: 100% 50%;
}

.DynarchCalendar-bottomBar {
	border-top: 1px solid #aaa;
	background: #ddd;
	padding: 2px;
	position: relative;
	text-align: center;
}

.DynarchCalendar-bottomBar-today {
	padding: 2px 15px;
}

.DynarchCalendar-hover-bottomBar-today {
	border: 1px solid #000;
	background-color: #fff;
	padding: 1px 14px;
}
.DynarchCalendar-pressed-bottomBar-today {
	border: 1px solid #000;
	background-color: #777;
	color: #fff;
	padding: 1px 14px;
}

.DynarchCalendar-body {
	position: relative;
	overflow: hidden;
	padding-top: 5px;
	padding-bottom: 5px;
}

.DynarchCalendar-first-col { padding-left: 5px; }
.DynarchCalendar-last-col { padding-right: 5px; }

.DynarchCalendar-animBody-backYear {
	position: absolute;
	top: -100%;
	left: 0;
}
.DynarchCalendar-animBody-back {
	position: absolute;
	top: 5px;
	left: -100%;
}
.DynarchCalendar-animBody-fwd {
	position: absolute;
	top: 5px;
	left: 100%;
}
.DynarchCalendar-animBody-now {
	position: absolute;
	top: 5px;
	left: 0;
}
.DynarchCalendar-animBody-fwdYear {
	position: absolute;
	top: 100%;
	left: 0;
}

.DynarchCalendar-dayNames {
	/*
	padding-left: 5px;
	padding-right: 5px;
	*/
	margin:0 12px;
	border-bottom:1px solid #a0a0a0;
}

.DynarchCalendar-dayNames div { font-weight: bold; color:#fff; /*color: #444;*/ text-shadow: 1px 1px 1px #777; }

.DynarchCalendar-navBtn {
	position: absolute;
	top: 5px;
	z-index: 10;
}

.DynarchCalendar-navBtn div {
	background-repeat: no-repeat;
	background-position: 50% 50%;
	height: 15px;
	width: 16px;
	padding: 1px;
}
.DynarchCalendar-hover-navBtn div {
	border: 1px solid #000;
	padding: 0;
	background-color: #fff;
}
.DynarchCalendar-navDisabled {
	opacity: 0.3;
	filter: alpha(opacity=30);
}
.DynarchCalendar-pressed-navBtn div {
	border: 1px solid #000;
	padding: 0;
	background-color: #777;
	color: #fff;
}

.DynarchCalendar-prevMonth { left: 25px; }

.DynarchCalendar-nextMonth { left: 100%; margin-left: -43px; }

.DynarchCalendar-prevYear { left: 5px; }

.DynarchCalendar-nextYear { left: 100%; margin-left: -23px; }

.DynarchCalendar-prevMonth div { background-image: url("../images/calendar/nav-left.gif"); }

.DynarchCalendar-nextMonth div { background-image: url("../images/calendar/nav-right.gif"); }

.DynarchCalendar-prevYear div { background-image: url("../images/calendar/nav-left-x2.gif"); }

.DynarchCalendar-nextYear div { background-image: url("../images/calendar/nav-right-x2.gif"); }

.DynarchCalendar-menu {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  overflow: hidden;
  opacity: 0.85;
  filter: alpha(opacity=85);
}

.DynarchCalendar-menu table td div {
  text-align: center;
  font-weight: bold;
  padding: 3px 5px;
}
.DynarchCalendar-menu table td div.DynarchCalendar-menu-month {
  width: 4em;
  text-align: center;
}
.DynarchCalendar-menu table td div.DynarchCalendar-hover-navBtn {
  border: 1px solid #000;
  padding: 2px 4px;
  background-color: #fff;
  color: #000;
}
.DynarchCalendar-menu table td div.DynarchCalendar-pressed-navBtn {
  border: 1px solid #000;
  padding: 2px 4px;
  background-color: #777;
  color: #fff !important;
}

.DynarchCalendar-menu-year {
  text-align: center;
  font: 16px "lucida grande",tahoma,verdana,sans-serif;
  font-weight: bold;
}

.DynarchCalendar-menu-sep {
  height: 1px; font-size: 1px; line-height: 1px;
  overflow: hidden;
  border-top: 1px solid #888;
  background: #fff;
  margin-top: 4px; margin-bottom: 3px;
}

.DynarchCalendar-time td { font-weight: bold; font-size: 120%; }
.DynarchCalendar-time-hour, .DynarchCalendar-time-minute { padding: 1px 3px; }
.DynarchCalendar-time-down { background: url("../images/calendar/time-down.png") no-repeat 50% 50%; width: 11px; height: 8px; opacity: 0.5; }
.DynarchCalendar-time-up { background: url("../images/calendar/time-up.png") no-repeat 50% 50%; width: 11px; height: 8px; opacity: 0.5; }
.DynarchCalendar-time-sep { padding: 0 2px; }
.DynarchCalendar-hover-time { background-color: #444; color: #fff; opacity: 1; }
.DynarchCalendar-pressed-time { background-color: #000; color: #fff; opacity: 1; }
.DynarchCalendar-time-am { padding: 1px; width: 2.5em; text-align: center; }

/* body */

.DynarchCalendar-hover-week { background-color: none; }

.DynarchCalendar-dayNames div, .DynarchCalendar-day, .DynarchCalendar-weekNumber {
  width: 1.7em;
  padding: 3px 4px;
  text-align: center;
}
.DynarchCalendar-weekNumber {
  border-right: 1px solid #aaa;
  margin-right: 4px;
  width: 2em !important;
  padding-right: 8px !important;
}

.DynarchCalendar-day {
  text-align: right; /*color: #222;*/
}
.DynarchCalendar-day-othermonth { /*color: #888;*/ }
.DynarchCalendar-weekend { /*color: #c22;*/ }

.DynarchCalendar-day-disabled {
  opacity: 0.5;
  text-shadow: 2px 1px 1px #fff;
}

.DynarchCalendar-hover-date {
  padding: 2px 3px;
  background: url("../images/calendar/coolbg.png") repeat-x #393534;
  border: 1px solid #afafaf;
  margin: 0 !important;
  /*color: #000;*/
}

.DynarchCalendar-day-othermonth.DynarchCalendar-hover-date { border-color: #aaa; /*color: #888;*/ }

.DynarchCalendar-dayNames .DynarchCalendar-weekend { /*color: #c22;*/ }
.DynarchCalendar-day-othermonth.DynarchCalendar-weekend { /*color: #d88;*/ }

.DynarchCalendar-day-selected {
	padding: 2px 3px;
	border: 1px solid #afafaf;
	background: url("../images/calendar/coolbg.png") repeat-x #393534;
	/*color: #000 !important;*/
}
/*今日*/
.DynarchCalendar-day-today {
	background: url("../images/calendar/coolbg.png") repeat-x #FFaa22;
	font-weight: bold;
	/*color:#fff;*/
}
.DynarchCalendar-day-today.DynarchCalendar-day-selected {
 	border: 1px solid #afafaf;
	background: url("../images/calendar/coolbg.png") repeat-x #393534;
}
/*事件日*/
.DynarchCalendar .highlight {
	background: url("../images/calendar/coolbg.png") repeat-x #b4b4b4;
	cursor:pointer;
}
.DynarchCalendar-day-selected.highlight {
	background: url("../images/calendar/coolbg.png") repeat-x #393534;
	/*
	color:#000;
	*/
}
.DynarchCalendar-hover-date.highlight{
/*	background-color:#fff;color:#000;*/
	background: url("../images/calendar/coolbg.png") repeat-x #393534;
}
/* focus */

.DynarchCalendar-focusLink {
  position: absolute;
  opacity: 0;
  filter: alpha(opacity=0);
}

.DynarchCalendar-focused {
  border-color: #000;
}

.DynarchCalendar-focused .DynarchCalendar-topBar, .DynarchCalendar-focused .DynarchCalendar-bottomBar {
  /*background-color: #ccc;*/
  border-color: #336;
}

.DynarchCalendar-focused .DynarchCalendar-hover-week {
  /*background-color: #ccc;*/
}

.DynarchCalendar-tooltip {
  position: absolute;
  top: 100%;
  width: 100%;
}

.DynarchCalendar-tooltipCont {
  margin: 0 5px 0 5px;
  border: 1px solid #aaa;
  border-top: 0;
  padding: 3px 6px;
  background: #ddd;
}

.DynarchCalendar-focused .DynarchCalendar-tooltipCont {
  background: #ccc;
  border-color: #000;
}

@media print {
  .DynarchCalendar-day-selected {
    padding: 2px 3px;
    border: 1px solid #000;
    margin: 0 !important;
  }
}
/*  date no wrap */
.selectedDay{
	color:#FFF;
	font-size:50px;
	height:60px;
	text-align:center;
	line-height:60px;
	/*padding-bottom:20px;*/
	padding:20px 0 5px;
}
/*行事曆圓角*/
/* This is for Gecko-based browsers */

.DynarchCalendar {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.DynarchCalendar-title, .DynarchCalendar-title div {
  -moz-border-radius: 0 0 4px 4px;
  -webkit-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
}

.DynarchCalendar-topBar {
  -moz-border-radius: 4px 4px 0 0;
  -webkit-border-radius: 4px;
  border-radius: 4px 4px 0 0;
}

.DynarchCalendar-bottomBar {
  -moz-border-radius: 0 0 4px 4px;
  -webkit-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
}

.DynarchCalendar-bottomBar-today {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

.DynarchCalendar-navBtn, .DynarchCalendar-navBtn div {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

.DynarchCalendar-menu {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.DynarchCalendar-menu table td div {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

.DynarchCalendar-weekNumber {
  -moz-border-radius: 4px 0 0 4px;
  -webkit-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px;
}

.DynarchCalendar-day {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

.DynarchCalendar-day-disabled {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}

.DynarchCalendar-tooltipCont {
  -moz-border-radius: 0 0 5px 5px;
  -webkit-border-radius: 5px;
}

.DynarchCalendar-time-hour, .DynarchCalendar-time-minute {
  -moz-border-radius: 3px 0 0 3px;
  -webkit-border-radius: 3px;
}

.DynarchCalendar-time-am {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.DynarchCalendar-bodyTable table{ padding: 0 5px; }
.DynarchCalendar-bodyTable td{ padding:1px; }